@import "../../../shared/scss/color.scss";

.activities {
  width: 100%;
  border-radius: 7px;
  padding: 20px 20px 30px 20px;
  color: #333333;
  background-color: $background-color;
  min-height: 300px;
  position: relative;
  p {
    &:first-child {
      font-size: 16px;
      font-weight: bold;
      margin-bottom: 15px;
      padding-top: 5px;
    }
    &:last-child {
      padding-right: 30px;
      font-size: 14px;
      line-height: 2;
    }
  }
}

.not-found {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  text-align: center;
  width: 100%;
  img {
    width: 100px;
    height: 100px;
    display: block;
    margin: 0 auto;
  }
  div {
    width: 100%;
    display: block;
    color: #999999;
  }
}

.content-loader {
  width: 100%;
  height: 100%;
  min-height: 300px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba($color: #ffffff, $alpha: 1);
  z-index: 999999;
  transition: 0.5s all;
  border-radius: 7px;
}
